[pve-devel] Kernel crash with 4.1 kernel

Alexandre DERUMIER aderumier at odiso.com
Wed Sep 9 15:03:28 CEST 2015


>>Thanks - but any reason? I mean 4.1 is a long term kernel greg kohan
>>will support until 2017.

As proxmox use now ubuntu kernel (for lxc features), and current ubuntu is not lts,

ubuntu don't care to run on LTS kernel.

I think we need wait for the next lts ubuntu to have a lts kernel.



----- Mail original -----
De: "Stefan Priebe" <s.priebe at profihost.ag>
À: "Martin Maurer" <martin at proxmox.com>, "pve-devel" <pve-devel at pve.proxmox.com>
Envoyé: Mercredi 9 Septembre 2015 14:51:53
Objet: Re: [pve-devel] Kernel crash with 4.1 kernel

Am 09.09.2015 um 14:50 schrieb Martin Maurer: 
>> Stefan Priebe - Profihost AG <s.priebe at profihost.ag> hat am 9. September 2015 
>> um 14:12 geschrieben: 
>> 
>> 
>> Hi, 
>> 
>> today i had a strange crash of ALL nodes in parallel while running the 
>> 4.1 kernel. 
> 
> Not an answer to your question but we are already on kernel 4.2 (for Proxmox VE 
> 4beta2) - we will update the pvetest repository within the next 24 hours. 

Thanks - but any reason? I mean 4.1 is a long term kernel greg kohan 
will support until 2017. 

Stefan 

> Martin 
> 
_______________________________________________ 
pve-devel mailing list 
pve-devel at pve.proxmox.com 
http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel 


More information about the pve-devel mailing list